# holzleitner_api.model.SyncDelivery

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**belegartId** | **int** |  | 
**belegnummer** | **String** |  | 
**customerAddress** | [**Address**](Address.md) |  | 
**customerName** | **String** |  | 
**deliveryAddress** | [**Address**](Address.md) | Snapshot der Lieferadresse (kann von der Stammadresse abweichen). | 
**desiredTime** | **String** |  | [optional] 
**erpCustomerId** | **int** |  | 
**items** | [**BuiltList&lt;SyncDeliveryItem&gt;**](SyncDeliveryItem.md) |  | 
**sortOrder** | **int** | 1-basiert, definiert die initiale Reihenfolge in der App. | 
**specialAgreements** | **String** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


